Packages - Bug #1614

clementine it work very good! Solventado
2018-01-18 12:57 AM - arescorpio

Status: fixed % Done: 100%
Priority: bug

Assignee:

Category:

Description

[parabolapc@parabolapc ~]$ clementine
clementine: error while loading shared libraries: libcdio.s0.16: cannot open shared object file: No such file or directory
[parabolapc@parabolapc ~]$

History

#1 - 2018-01-26 01:31 PM - oaken-source
- % Done changed from 0 to 100
- Assignee set to oaken-source

- Status changed from open to fixed

fixed in clementine-1.3.1-12.parabolal

#2 - 2018-01-27 12:29 AM - arescorpio

- Subject changed from clementine no funciona to clementine Si funciona

thanks oaken-source, clementine is already working correctly.

#3 - 2018-01-27 02:47 AM - arescorpio

- Subject changed from clementine Si funciona to clementine NO funciona

I'm very sorry, I'm sorry clementine when it is released for a few brief minutes it hangs up and does not give any error data about it which makes it
unusable clementine

#4 - 2018-01-27 02:48 AM - arescorpio

clementine it does not work

#5 - 2018-01-27 02:49 AM - arescorpio

- Subject changed from clementine NO funciona to clementine it does not work

#6 - 2018-01-27 02:52 AM - arescorpio

| hope that this clementine error is not also an internal error of the desktop that | use: enlightenment

#7 - 2018-01-27 06:27 AM - oaken-source
- % Done changed from 100 to 50
- Assignee deleted (oaken-source)

- Status changed from fixed to info needed

| can not reproduce this error. I'll leave this open for now until we get more data.

#8 - 2018-01-31 03:48 AM - arescorpio

Clementine throws itself without problems starting with the loaded songs reproducing them without problems. When a few minutes passes

unexpectedly, a message appears saying # "clementine unexpectedly closed due to a bus error".
That is the only information it gives.

#9 - 2018-02-01 12:11 AM - arescorpio

Error Signal Information:
clementine fue interrumpido por un error de Bus.
Clementine was interrupted by a Bus error.

Output Data:
There was no output

Error Logs:
There was no error message

| already received the three dbus updates today, but the problem persists that clementine hangs

#10 - 2018-02-17 01:56 AM - arescorpio

- Subject changed from clementine it does not work to clementine it work very good! Solventado

Finally, it works very well "Clementine" after the latest updates on qt5 and associated (more than 75) that | had. | appreciate all the help received.
Let's move forward with freedom + software privacy.

#11 - 2018-03-12 09:14 PM - ovruni
- % Done changed from 50 to 100

- Status changed from info needed to fixed
